﻿@charset "utf-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,ul,li,ol,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,textarea,select,input{margin:0;padding:0;border:0;}
*:focus { outline: none; }
html{height:100%;}
body{font:12px/1.5 Arial,"Microsoft YaHei","宋体"; color:#000; background-color: #fff;}
address,cite,dfn,em,var,i{font-style:normal;}
input,button{ font-family: Arial;}
body,div,p{word-wrap:break-word;}
b,strong,.strong{font-weight:700;}
ul,ol,li{list-style:none;}
a{text-decoration:none; cursor:pointer; outline:none;transition: color 0.2s;-moz-transition: color 0.2s;-webkit-transition: color 0.2s;-o-transition: color 0.2s;}
a:hover{color: #cc0000;}
img{border:0;vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
input[type="text"]{-webkit-appearance: none;}
.rel{position:relative;}
.abs{position:absolute;}
.hide{display:none;}
.show{display:block!important;}
.normal{font-weight: 400;}
.clearfix{zoom:1;}
.overflow{overflow: hidden;}
.clearfix:after{content:'.';display:block;clear:both;height:0;visibility:hidden;line-height:0;overflow:hidden;}
.fl{float:left;}
.fr{float:right;}
.txt-c{text-align:center;}
.txt-r{text-align:right;}
.txt-l{text-align:left!important;}
.txt-idt{text-indent: 2em;}
.nowrap{word-wrap: normal; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.w1200{width:1200px; margin:0 auto;}
.i-ico{background: url('../images/icon.png') no-repeat; vertical-align: middle; display: inline-block;}
.pb20{padding-bottom: 20px;}

/*ico*/
.i-zheng{background-position: 0 0;}
.i-hao{background-position: 0 -34px;}
.i-duo{background-position: 0 -69px;}
.i-fenlei{background-position: 0 -106px;}
.i-phone{background-position: 0 -124px;}
.i-zheng2{background-position: 0 -159px;}
.i-hao2{background-position: 0 -202px;}
.i-duo2{background-position: 0 -245px;}
.i-su{background-position: 0 -288px;}

/*回到顶部*/
.top{position: fixed;right: 20px;bottom: 20px;width: 42px;height: 42px;z-index: 999999;display: none;background: #e4393c;text-align: center;}
.top i{margin-top: 17px;background-position: -56px 0;width: 13px;height: 7px;}

/***公用***/
/*顶部*/
.top-con{background: #f8f8f8;min-width: 1200px;height: 30px;line-height: 30px;color: #888888;border-bottom: 1px solid #e9e9e9;}
.language{height: 30px;line-height: 30px;}
.language a{color: #888888;margin: 0 5px;}
.language .on,.language a:hover{color: #ff0000;}

/*头部*/
.header{height: 125px;}
.header-left{padding: 28px 0 37px 10px;width: 350px;}
.logo{width: 111px;height: 60px;margin-right: 16px;}
.logo a{width: 111px;height: 60px;display: table-cell;text-align: center;vertical-align: middle;}
.logo img{max-width: 111px;max-height: 60px;}
.logo-text h1{font-size: 28px;color: #1b1b1b;line-height: 34px;height: 34px;padding-top: 9px;font-weight: normal;}
.logo-text span{display: block;color: #7d7d7d;font-size: 11px;line-height: 14px;height: 14px;letter-spacing: 2px;text-align: center;}
.header-center{width: 525px;margin-top: 35px;}
.search{height: 40px;background: #dd3236;padding-left: 79px;position: relative;}
.search .choose{display: inline-block;width: 77px;line-height: 36px;font-size: 14px;position: absolute;background: #fff;left: 2px;top: 2px;}
.search .choose a{color: #0e0e0e;display: none;text-indent: 14px;width: 76px;height: 35px;border: 1px solid #e7e7e7;border-top: 0;}
.search .choose a:hover{color: #cc0000;}
.search .choose a.searchtitle{display: block;border: 0;width: 77px;height: 36px;}
.search .choose i{width: 7px;height: 4px;background-position:  -41px 0;position: absolute;right: 8px;top: 16px;}
.search .choose:hover a{display: block;}
.search .choose:hover i{right: 8px;background-position: -41px -9px;}
.search .inp-tips{width: 355px;height: 22px;line-height: 21px;border-left: 1px solid #e7e7e7;color: #a4a4a4;padding: 7px;margin-top: 2px;}
.search .enter{width: 76px;height: 40px;background:none;cursor: pointer;font-size: 16px;font-weight: bold;color: #fff;}
.search .enter:hover{background: #f04c50;}
.hotbigkeyword{line-height: 34px;height: 34px;overflow: hidden;color: #ff0000;padding-left: 5px;}
.hotbigkeyword a{color: #545454;}
.hotbigkeyword a:hover{color: #ff0000;}
.header-right{margin-top: 34px;}
.header-right dl{float: left;width: 81px;text-align: center;border-right: 1px dashed #cecece;height: 46px;}
.header-right dl:last-child{border-right: 0;}
.header-right dl dd i{width: 26px;height: 29px;}
.header-right dl dt{color: #959595;height: 14px;line-height: 14px;margin-top: 6px;}

/*分类and导航*/
.allclass{position: relative;height: 45px;width: 215px;text-indent: 49px;position: relative;z-index: 10;}
.allclass .allclass-title{height: 45px;line-height: 45px;background: #dd3236;color: #fff;font-size: 16px;position: relative;cursor: pointer;}
.allclass .allclass-title i{width: 13px;height: 10px;position: absolute;left: 24px;top: 18px;}
.allclass .allclass-con{display: none;position: absolute;left: 0;top: 45px;width: 100%;}
.allclass .allclass-bg{ position: absolute;left: 0;top: 0px;height: 100%;width: 100%;background: #000;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
.allclass ul{position:relative;}
.allclass ul li{height: 44px;line-height: 44px;font-size: 14px;
transition: background 0.2s;
-moz-transition: background 0.2s;
-webkit-transition: background 0.2s;
-o-transition: background 0.2s;
}
.allclass ul li a{color: #aeaeae;display: block;height: 44px;}
.allclass ul li:hover{background: #000;}
.allclass ul li:hover a{color: #fff;}
.allclass.on .allclass-title{cursor:auto;}
.allclass.on .allclass-con{display: block;}
.allclass.on .allclass-bg{height:500px;}
.nav{height: 45px;line-height: 45px;}
.nav li{float: left;margin: 0 15px 0 35px;font-size: 16px;}
.nav li a{color: #282828;}
.nav li.selected a,.nav li a:hover{color: #dd3236;}

/*底部*/
.footer{ width: 100%;min-width: 1200px;font-size: 14px;background: #252525;}
.footer-top{padding-top: 28px;height: 170px;border-bottom: 1px solid #3f3f3f;overflow: hidden;}
.footer-top dl{float: left;}
.footer-top .footer-top-list01{width: 292px;}
.footer-top .footer-top-list02{width: 321px;}
.footer-top .footer-top-list03{width: 245px;}
.footer-top .footer-top-list04{width: 342px;}
.footer-top dl dd{color: #aaaaaa;line-height: 28px;max-height: 84px;overflow: hidden;}
.footer-top dl dd a{color: #aaaaaa;}
.footer-top dl dd a:hover{color: #fff;}
.footer-bottom{padding: 15px 0 26px 0;font-size: 14px;color: #616060;text-align: center;line-height: 24px;}
.footer-bottom p a{color: #616060;}
.footer-bottom p a:hover{color: #fff;}
.footer-bottom .suoyin{line-height: 32px;height: 32px;color: #5e5e5e;}
.footer-bottom .suoyin a{color: #5e5e5e;margin: 0 7px;}

/*面包屑*/
.breadcrumb{line-height: 34px; height: 34px; color: #aaaaaa;}
.breadcrumb a{color: #aaaaaa;}
.breadcrumb a:hover{color: #cc0000;}
.breadcrumb span{font-family: "宋体"; margin: 0 5px;}

/*翻页*/
.pages{text-align: center;}
.pagination{margin: 30px 0; display: inline-block; *zoom:1;*display:inline;}
.pagination a{background: #fafafa; display: inline-block;padding: 0 15px; height: 33px; line-height: 33px;border: 1px solid #d7d7d7; font-size: 14px; color: #333333; float:left; margin: 0 4px;-webkit-border-radius:3px; -moz-border-radius:3px; border-radius: 3px;}
.pagination span{color: #666666;margin:0 14px; font-size: 14px; float:left;line-height: 35px;}
.pagination a:hover{color: #ef0000;}
.pagination a.current{ color: #fff;background: #cc0000;border: 1px solid #cc0000;}
.pagination .disbled{color: #999999;}
.pagination .disbled:hover{color: #999999;}

/***公用END***/

/***首页***/
/*banner*/
.banner{position: relative;height: 500px;width: 100%;min-width: 1200px; z-index: 9;overflow: hidden;}
.banner .bd{width: 100%;}
.banner .bd li{height: 500px;width: 100%;}
.banner .hd{text-align: center;width: 1200px; position: absolute;left: 50%;bottom: 26px;height: 5px;margin-left: -600px;}
.banner .hd ul{display: inline-block;*display:inline;*zoom:1; }
.banner .hd ul li{display: inline-block;*display:inline;*zoom:1;position: relative; width: 25px;margin: 0 4px;overflow: hidden; height: 5px;opacity: 0.7; filter:alpha(opacity=70);background: #000;text-indent: -9999em;}
.banner .hd ul li.on{background: #fff;}
.banner .news{width: 206px;height: 471px;padding: 13px 14px 0 17px; position: absolute;left: 50%; top:8px; margin-left: 363px; background: #fff;filter:alpha(opacity=95);-moz-opacity:0.95;-khtml-opacity: 0.95;opacity: 0.95;}
.banner .news h2{font-weight: normal;height: 34px;line-height: 34px;border-bottom: 1px dashed #282828;font-size: 16px;}
.banner .news h2 a{color: #282828;font-size: 12px;}
.banner .news h2 a em{font-family: "宋体";}
.banner .news h2 a:hover{color: #dd3236;}
.banner .news ul{margin: 4px 0 10px 0;}
.banner .news ul li{height: 30px;line-height: 30px;font-size: 14px;}
.banner .news ul li a{color: #626262;}
.banner .news ul li a:hover{color: #dd3236;}
.banner .news p{height: 29px;line-height: 29px;font-size: 21px;color: #181818;margin-top: 21px;}
.banner .news .i-phone{width: 29px;height: 29px;margin-right: 11px;float: left;}
.banner .news dd{float: left;margin: 0 10px 10px 0;}

/*正好多速*/
.ensure{background: #dd3236;height: 90px;}
.ensure li{float: left;font-size: 16px;color: #fff;line-height: 90px;margin-right: 129px;}
.ensure li.mr0{margin-right: 0;}
.ensure li i{width: 35px;height: 39px;margin-right: 18px;}

/*楼层*/
.contant{background: #f5f5f5;}
.item-jingxuan{padding-top: 6px;background: #f5f5f5;}
.item-jingxuan .item-title{line-height: 64px;}
.item-jingxuan .item-title p{float: left;margin-right: 15px;font-size: 22px;}
.item-jingxuan .item-title span{float: left;color: #7a7a7a;font-size: 14px;}
.item-jingxuan .item-bigshop{width: 230px;height: 307px;background: url(../images/bg01.jpg) no-repeat;}
.item-jingxuan .item-bigshop div{color: #fff;text-align: center;border: 1px solid #fff;width: 162px;height: 70px;margin: 39px 0 36px 33px;padding-top: 10px;}
.item-jingxuan .item-bigshop div p b{font-size: 24px;line-height: 34px;display: block;}
.item-jingxuan .item-bigshop div p span{font-size: 16px;line-height: 26px;display: block;}
.item-jingxuan .item-bigshop a{display: table-cell;width: 230px;height: 120px;text-align: center;vertical-align: middle;}
.item-jingxuan .item-shop{width: 957px;overflow: hidden;}
.item-jingxuan .item-shop ul{width: 969px;}
.item-jingxuan .item-shop li{float: left;width: 228px;height: 305px;margin:0 12px 12px 0;background: #fff;border: 1px solid #fff;
transition: border 0.2s;
-moz-transition: border 0.2s;
-webkit-transition: border 0.2s;
-o-transition: border 0.2s;
}
.item-jingxuan .item-shop li div{height: 228px;width: 228px;}
.item-jingxuan .item-shop li div a{display: table-cell;width: 228px;height: 228px;text-align: center;vertical-align: middle;}
.item-jingxuan .item-shop li div a img{max-width: 228px;max-height: 228px;}
.item-jingxuan .item-shop li p{width: 140px;margin: 0 auto;text-align: center;font-size: 14px;line-height: 22px;}
.item-jingxuan .item-shop li p a{color: #535353;}
.item-jingxuan .item-shop li p a:hover{color: #dd3236;}
.item-jingxuan .item-shop li:hover{border: 1px solid #dd3236;}

.item{background: #f5f5f5;}
.item .item-title{border-bottom: 1px solid #e5e5e5;line-height: 46px;margin-bottom: 16px;}
.item .item-title p{float: left;margin-right: 15px;font-size: 22px;}
.item .item-title p b{color: #dd3236;font-size: 20px;}
.item .item-title p b i{margin-right: 12px;}
.item .item-title span{float: left;color: #7a7a7a;font-size: 14px;}
.item .item-title a{color: #888888;}
.item .item-title a:hover{color: #dd3236;}
.item .item-title a em{font-family: "宋体";}
.item .item-bigshop{color: #fff;text-align: center;width: 230px;height: 576px;}
.item .item-bigshop .item-bigshop-title{padding: 0 15px;margin: 72px 0 0px 0;}
.item .item-bigshop .item-bigshop-title p{line-height: 42px;height: 42px;}
.item .item-bigshop .item-bigshop-title p em{font-size: 20px;}
.item .item-bigshop .item-bigshop-title p span{font-size: 22px;}
.item .item-bigshop .item-bigshop-title .p1{border-bottom: 1px solid #c1def2;}
.item .item-bigshop .item-bigshop-pro a{display: table-cell;width: 230px;height: 400px;text-align: center;vertical-align: middle;}
.item .item-bigshop .item-bigshop-pro a img{max-width: 230px;max-height: 400px;}
.item .item-shop{width: 957px;overflow: hidden;}
.item .item-shop ul{width: 969px;}
.item .item-shop li{float: left;width: 228px;height: 280px;margin:0 12px 12px 0;background: #fff;border: 1px solid #fff;
transition: border 0.2s;
-moz-transition: border 0.2s;
-webkit-transition: border 0.2s;
-o-transition: border 0.2s;
}
.item .item-shop li div{height: 228px;width: 228px;}
.item .item-shop li div a{display: table-cell;width: 228px;height: 228px;text-align: center;vertical-align: middle;}
.item .item-shop li div a img{max-width: 228px;max-height: 228px;}
.item .item-shop li p{width: 140px;margin: 0 auto;text-align: center;font-size: 14px;line-height: 20px;}
.item .item-shop li p a{color: #535353;}
.item .item-shop li p a:hover{color: #dd3236;}
.item .item-shop li:hover{border: 1px solid #dd3236;}
.item-1f .item-bigshop{background: url(../images/bg02.jpg) no-repeat;height: 345px;}
.item-2f .item-bigshop{background: url(../images/bg03.jpg) no-repeat;}
.item-3f .item-bigshop{background: url(../images/bg04.jpg) no-repeat;}
.item-4f .item-bigshop{background: url(../images/bg05.jpg) no-repeat;}

.item-1f .item-bigshop .item-bigshop-title{margin: 26px 0 0px 0;}
.item-1f .item-bigshop .item-bigshop-pro a{height: 180px;}
.item-1f .item-bigshop .item-bigshop-pro a img{max-height: 180px;}
.item-1f .item-bigshop .allpro{display: block;width: 148px;height: 26px;border: 1px solid #fff;border-radius: 14px;text-align: center;line-height: 26px;color: #fff;margin: 0 auto;font-size: 16px;}

.item-icshop{width: 957px;background: #fff;font-size: 14px;}
.item-icshop ul{padding: 3px 21px 0 10px;}
.item-icshop ul li{border-bottom: 1px solid #e5e5e5;height: 47px;line-height: 47px;overflow: hidden;}
.item-icshop ul li:last-child{border-bottom: 0;}
.item-icshop ul li span{color: #666666;padding-left: 18px;display: inline-block;float: left;}
.item-icshop ul li .item-icshop-span01{width:154px;}
.item-icshop ul li .item-icshop-span02{width:102px;}
.item-icshop ul li .item-icshop-span03{width:70px;}
.item-icshop ul li .item-icshop-span04{width:82px;}
.item-icshop ul li .item-icshop-span05{width:146px;}
.item-icshop ul li .item-icshop-span06{width:94px;}
.item-icshop ul li .item-icshop-span07{width:83px;}
.item-icshop ul li .item-icshop-span08{width:51px;}
.item-icshop ul li a{color: #181a1c;}
.item-icshop ul li a:hover{color: #d70303;}
.item-icshop ul li.item-icshop-li01{line-height: 46px;height: 46px;color: #181a1c;}
.item-icshop ul li.item-icshop-li01 span{font-weight: bold;}
.item-icshop ul li .xj-btn{display: inline-block;width: 48px;height: 18px;line-height: 18px;text-align: center;color: #d70303;border: 1px solid #d70303;-webkit-border-radius:10px; -moz-border-radius:10px; border-radius: 10px;font-size: 12px;}
.item-icshop ul li .xj-btn:hover{background: #d70303;color: #fff;}


/***首页END***/

.title-box01{text-align: center;line-height: 84px;height: 84px;position: relative;font-weight: normal;font-size: 24px;padding-top: 13px;}
.title-box02{padding-top: 9px;height: 92px; position: relative;font-weight: normal;text-align: center;background: #fff;}
.title-box02 span{display: inline-block;height: 92px;line-height: 92px;font-size: 24px;}
.tabul{width: 280px;padding: 0 460px;background: #fff;}
.tabul li{float: left;width: 140px;height: 45px;line-height: 45px;text-align: center;background: #bfbfbf;font-size: 15px;position: relative;}
.tabul li a{color: #ffffff;display: block;width: 100%;height: 100%;}
.tabul li i{display: none;width: 15px;height: 7px;background-position: -73px 0;position: absolute;left: 50%;bottom: 0;margin-left: -7.5px;}
.tabul li.selected{background: #666666;}
.tabul li.selected i{display: inline-block;}
.title-box03{border: 1px solid #eaeaea;height: 55px;line-height: 55px;font-weight: normal;background: #fff;}
.title-box03 span{display: inline-block;width: 5px;height: 25px;background: #cc0000;margin: 15px 27px 0 -1px;}
.title-box03 p{font-size: 26px;}
.title-box03 .pdf-btn{display: inline-block;width: 128px;height: 30px;line-height: 30px;text-align: center;border: 1px solid #cc0000;color: #cc0000;font-size: 16px;margin: 12px 18px 0 0; -webkit-border-radius:16px; -moz-border-radius:16px; border-radius: 16px;}
.title-box03 .pdf-btn:hover{color: #fff;background: #cc0000;}

/*上一页下一页*/
.details-page{line-height: 28px;padding: 10px 0;}
.details-page p{height: 28px;overflow: hidden;color: #acacac;font-size: 14px;}
.details-page p a{color: #535353;}
.details-page p a:hover{color: #e60000;}

/*属性*/
.attribute{padding-top: 30px;}
.attribute ul li{float: left;border: 1px solid #efefef;height: 49px;line-height: 49px;font-size: 14px;margin: -1px 0 0 -1px;overflow: hidden;}
.attribute ul li span{display: inline-block;width: 108px;text-align: right;padding-right: 15px;color: #666666;background: #f8f8f8;border-right: 1px solid #efefef;float: left;height: 49px;}
.attribute ul li p{float: left;width: 419px;padding: 0 14px;color: #313131;}

/***公司介绍***/
.company-introduce{background: #fff;padding-bottom: 40px;}
.company-introduce .company-contant{font-size: 14px;color: #626262;line-height: 26px;padding: 0px 33px;}
.company-introduce .company-contant p{margin-bottom: 30px;text-indent: 2em;}
.company-introduce .company-contant img{margin: 0 auto;display: block;max-width: 100%;}
.company-introduce .company-img{border: 1px solid #e5e5e5;padding: 4px;overflow: hidden;margin-bottom: 50px;width: 1160px;margin: 0 auto;}
.company-introduce .company-img .bd li{width: 287px;height: 160px;margin-right: 14px;float: left;}
.company-introduce .company-img .bd li img{width: 287px;height: 160px;}

/***公司动态***/
.company-news{background: #fff;}
.company-news-list{margin: 10px 0 0 0;padding: 0 65px;}
.company-news-list .item-news-list{padding: 23px 0 28px 138px;position: relative;height: 73px;border-bottom: 1px solid #eeeeee;}
.company-news-list .item-news-list span{position: absolute;left: 26px;top: 31px;display: inline-block;width: 72px;height: 56px;background: #bfbfbf;padding-top: 9px;text-align: center;color: #fff;font-size: 14px;}
.company-news-list .item-news-list span font{font-size: 26px;font-family: "Arial";line-height: 30px;}
.company-news-list .item-news-list h3{font-size: 20px;font-weight: normal;height: 34px;line-height: 34px;overflow: hidden;}
.company-news-list .item-news-list h3 a{color: #3d3d3d;}
.company-news-list .item-news-list h3 a:hover{color: #d70303;}
.company-news-list .item-news-list p{line-height: 22px;max-height: 44px;overflow: hidden;color: #929191;font-size: 14px;}

/***IC产品***/
.ic-product-hot{display: none;}
.ic-product-box ul{border: 1px solid #ededed;padding: 0 15px;background: #fff;}
.ic-product-box ul li{border-bottom: 1px solid #e5e5e5;height: 45px;line-height: 45px;overflow: hidden;}
.ic-product-box ul li:last-child{border-bottom: 0;}
.ic-product-box ul li span{color: #181a1c;font-size: 14px;padding-left: 11px;display: inline-block;float: left;}
.ic-product-box ul li .ic-product-box-span01{width:245px;}
.ic-product-box ul li .ic-product-box-span02{width:121px;}
.ic-product-box ul li .ic-product-box-span03{width:117px;}
.ic-product-box ul li .ic-product-box-span04{width:93px;}
.ic-product-box ul li .ic-product-box-span05{width:122px;}
.ic-product-box ul li .ic-product-box-span06{width:80px;}
.ic-product-box ul li .ic-product-box-span07{width:240px;}
.ic-product-box ul li .ic-product-box-span08{width:60px;}
.ic-product-box ul li a{color: #181a1c;}
.ic-product-box ul li a:hover{color: #d70303;}
.ic-product-box ul li.ic-product-box-li01{height: 40px;line-height: 40px;}
.ic-product-box ul li.ic-product-box-li01 span{font-weight: bold;}
.ic-product-box ul li .i-pdf{width: 12px;height: 15px;background-position: -94px 0px;}
.ic-product-box ul li .xj-btn{display: inline-block;width: 48px;height: 18px;line-height: 18px;text-align: center;color: #d70303;border: 1px solid #d70303;-webkit-border-radius:10px; -moz-border-radius:10px; border-radius: 10px;font-size: 12px;}
.ic-product-box ul li .xj-btn:hover{background: #d70303;color: #fff;}

/*索引页*/
.indexesMap{background: #fff;margin-bottom: 7px;}
.indexesMap p{height: 40px;padding-left: 20px;color: #434343;line-height: 40px;border-bottom: 1px solid #f5f5f5;}
.indexesMap p a{display: inline-block;width: 18px;height: 18px;border: 1px solid #dedede;text-align: center;color: #626262;line-height: 18px;margin-right: 5px;}
.indexesMap p a.active{background: #cc0000;border: 1px solid #cc0000;color: #fff;}

/*IC产品详情页*/
.ic-product-details-box{border: 1px solid #eaeaea;border-top: 0;padding: 0 27px 10px 26px;background: #fff;}
.ic-product-details-box .ic-product-details-contant{font-size: 14px;color: #626262;line-height: 26px;padding: 30px 0;}
.ic-product-details-box .ic-product-details-contant img{margin: 0 auto;display: block;max-width: 100%;}

/***客户留言***/
.feedback{background: #fff;}
.feedback-box{margin-top: 21px;padding-left: 20px;}
.feedback-box div{border: 1px solid #e2e2e2;padding: 10px 0 10px 15px;height: 32px;line-height: 32px;width: 341px;margin: 0 16px 27px 16px;font-size: 14px;color: #626262;position: relative;}
.feedback-box div label{display: inline-block;height: 32px;line-height: 32px;float: left;}
.feedback-box div label em{color: #cc0000;}
.feedback-box div input[type=text]{height: 32px;width: 260px;line-height: 32px;float: left;}
.feedback-box div textarea{resize: none;width: 1030px;height: 138px;line-height: 20px;padding-top: 7px;}
.feedback-box .feedback-box-textarea{width: 1121px;height: auto;}
.feedback-box .feedback-box-yzm input[type=text]{width: 175px;}
.feedback-box .feedback-box-yzm .yzm{position: absolute;right: 0;top: 0;cursor: pointer;}
.feedback-box .feedback-box-submit{border: 0;}
.feedback-box .feedback-box-submit .feedback-submitbtn{display: inline-block;width: 180px;height: 45px;line-height: 45px;text-align: center;background: #cc0000;color: #fff;font-size: 18px;font-family: "微软雅黑";-webkit-border-radius:22.5px; -moz-border-radius:22.5px; border-radius: 22.5px;cursor: pointer;position: relative;top: -6px;}

/***联系我们***/
.contact-us-info{padding-bottom: 70px;}
.contact-us-info dl{width: 33.33%;text-align: center;float: left;}
.contact-us-info dl dt{width: 68px;height: 68px;margin: 39px auto;}
.contact-us-info .contact-us-telephone dt{background-position: -45px -29px;}
.contact-us-info .contact-us-address dt{background-position: -45px -195px;}
.contact-us-info .contact-us-mailbox dt{background-position: -45px -110px;}
.contact-us-info dl dd{font-size: 14px;color: #23282f;line-height: 22px;width: 220px;margin: 0 auto;}
.contact-us-info .contact-us-telephone dd{text-align: left;width: 210px;word-break: break-all;}
.map{margin-bottom: 20px;padding: 0 15px 15px;}
.maps{height: 400px;}

/***友情链接***/
.friendship{margin-bottom: 10px;background: #fff;}
.friendship-link-box{border: 1px solid #efefef;border-top: 0;padding: 30px;color: #c8c8c8;min-height: 400px;}
.friendship-link-box a{color: #313131;font-size: 14px;}
.friendship-link-box a:hover{color: #cc0000;}
.friendship-link-box span{margin: 0 18px;}

/***文章详情页***/
.details h2{font-weight: normal;text-align: center;background: #fff;padding-top: 30px;}
.details h2 p{font-size: 24px;line-height: 30px;padding: 5px 0;}
.details h2 div{line-height: 30px;color: #5a5a5a;font-size: 14px;}
.details-contant{font-size: 14px;color: #626262;line-height: 26px;padding: 30px 70px;min-height: 200px;background: #fff;}
.details-contant p{margin-bottom: 30px;text-indent: 2em;}
.details-contant img{margin: 0 auto;display: block;max-width: 100%;}
.share-box{width: 550px;margin: 0 auto;}
.share-box-data{margin-right: 15px;}

/***元器件产品***/
.component-product-left{width: 200px;float: left;overflow: hidden;}
.product-nav{padding: 13px 5px 5px 5px;background: #cc0000;}
.product-nav h3{color: #fff;font-size: 24px;text-align: center; font-weight: normal;padding-bottom: 13px;}
.product-nav h3 p{line-height: 32px;}
.product-nav h3 span{font-size: 12px;line-height: 20px;display: block;}
.nav-box{font-size: 14px; padding: 8px 0px 6px 0px;background: #fff;}
.nav-box ul li h4{height: 40px;line-height: 40px;background: #f7f8fa;padding-left: 16px;margin-bottom: 1px;cursor: pointer;position: relative;font-weight: normal;}
.nav-box ul li h4 a{color: #000;}
.nav-box ul li h4 i{width: 6px;height: 9px;background-position: -126px 0px;position: absolute;right: 16px;top: 16px;}
.nav-box ul li.selected div{display: block;}
.nav-box ul li.selected h4 i{background-position: -112px 0px; width: 9px;height: 6px;right: 14px;top: 17px;}
.nav-box ul li div{padding: 0 12px;background: #fff;display: none;font-size: 12px;}
.nav-box ul li div p{border-bottom: 1px dashed #ccc;padding: 0 2px;height: 35px;line-height: 35px;}
.nav-box ul li div p:last-child{border-bottom: 0;}
.nav-box ul li div p a{color: #555;}
.nav-box ul li div p a:hover{color: #dd0202;}

.component-product-right{float: right;width: 980px;overflow: hidden;}
.component-product-right .component-product-right-list{width: 1000px;}
.component-product-right dl{border: 1px solid #eeeeee;width: 228px;height: 256px;margin:0 20px 18px 0;float: left;background: #fff;
transition: border 0.2s;
-moz-transition: border 0.2s; 
-webkit-transition: border 0.2s; 
-o-transition: border 0.2s; 
}
.component-product-right dl:hover{border: 1px solid #cc0000;}
.component-product-right dl a{display: block;width: 200px;height: 243px;padding: 13px 14px 0 14px;}
.component-product-right dl dt{width: 200px;height: 200px;display: table-cell;text-align: center;vertical-align: middle;}
.component-product-right dl dt img{max-width: 200px;max-height: 200px;}
.component-product-right dl dd{line-height: 42px;height: 42px;overflow: hidden;text-align: center;color: #5a5a5a;font-size: 14px;}
.component-product-right dl:hover dd{color: #cc0000;}

/*元器件产品详情页*/
.component-details-top{color: #5a5a5a;font-size: 14px;margin-bottom: 10px;background: #fff;}
.component-details-img{border-right: 1px solid #eeeeee;width: 405px;height: 405px;padding: 4px;margin-right: 40px;}
.component-details-img span{display: table-cell;text-align: center;vertical-align: middle;width: 405px;height: 405px;}
.component-details-img span img{max-width: 405px;max-height: 405px;}
.component-details-info{width: 545px;}
.component-details-info h2{line-height: 22px;padding: 11px 0;font-weight: normal;font-size: 18px;color: #5a5a5a;padding-left: 30px;}
.component-details-info .component-details-info-price{line-height: 87px;padding-left: 30px;height: 87px;}
.component-details-info .component-details-info-price strong{color: #cc0000;font-size: 30px;display: inline-block;}
.component-details-info .component-details-info-price em{font-size: 40px;}
.component-details-info .component-details-info-contact{padding-left: 30px;height: 72px;border-top: 1px solid #eeeeee;line-height: 72px;}
.component-details-info .component-details-info-contact span{display: inline-block;height: 26px;line-height: 26px;}
.component-details-info .component-details-info-contact .component-details-info-contact-tel{padding-left: 23px;border-left: 1px solid #eeeeee;margin-left: 29px;}
.component-details-info .component-details-info-qq{border-top: 1px solid #eeeeee;padding: 65px 0 0 30px;}
.component-details-info .component-details-info-qq .qqlx-btn{display: inline-block;width: 160px;height: 42px;line-height: 42px;text-align: center;color: #fff;background: #cc0000;font-size: 16px;-webkit-border-radius:3px; -moz-border-radius:3px; border-radius: 3px;margin-bottom: 28px;}
.component-details-info .component-details-info-qq .qqlx-btn:hover{background: #eb2828;}
.component-details-info .component-details-info-qq p{height: 20px;line-height: 20px;}
.component-details-info .component-details-info-qq p span{margin-right: 17px;float: left;}
.component-details-info .component-details-info-qq p i{width: 16px;height: 16px;background-position: -136px 0;float: left;margin: 2px 6px 0 0;}
.component-details-bottom{background: #fff;}
.component-details-bottom-title{border: 1px solid #eaeaea;height: 55px;}
.component-details-bottom-title span{display: inline-block;width: 158px;height: 53px;border-top: 3px solid #cc0000;margin: -1px 0 0 -1px;border-right: 1px solid #eaeaea;text-align: center;line-height: 51px;color: #1b1b1b;font-size: 16px;}
.component-details-bottom-box{border: 1px solid #eaeaea;border-top: 0;padding: 0px 26px 0px 26px;}
.component-details-bottom-contant{padding:30px 0;font-size: 14px;color: #626262;line-height: 26px;}
.component-details-bottom-contant img{margin: 0 auto;display: block;max-width: 100%;}